<?
session_start();
include"../plg/ses.php";
include"../plg/kon.php";
$id = $_GET['id'];
$sql = "update masterkpi set del='1' where id='$id'";
$res = $conn->query($sql);

?>
<script>
parent.kembalikan();
</script>
